# Generated by Django 4.2 on 2023-05-25 09:23

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('steppes', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='dietsnapshot',
            name='id1',
            field=models.IntegerField(validators=[django.core.validators.MinValueValidator(0), django.core.validators.MaxValueValidator(14)], verbose_name='Fruits'),
        ),
        migrations.AlterField(
            model_name='dietsnapshot',
            name='id10',
            field=models.IntegerField(validators=[django.core.validators.MinValueValidator(0), django.core.validators.MaxValueValidator(14)], verbose_name='Pasta, rice and cereals'),
        ),
        migrations.AlterField(
            model_name='dietsnapshot',
            name='id11',
            field=models.IntegerField(validators=[django.core.validators.MinValueValidator(0), django.core.validators.MaxValueValidator(14)], verbose_name='Industrial puff pastries'),
        ),
        migrations.AlterField(
            model_name='dietsnapshot',
            name='id12',
            field=models.IntegerField(validators=[django.core.validators.MinValueValidator(0), django.core.validators.MaxValueValidator(14)], verbose_name='Snack cakes and crisps'),
        ),
        migrations.AlterField(
            model_name='dietsnapshot',
            name='id13',
            field=models.IntegerField(validators=[django.core.validators.MinValueValidator(0), django.core.validators.MaxValueValidator(14)], verbose_name='Eggs'),
        ),
        migrations.AlterField(
            model_name='dietsnapshot',
            name='id14',
            field=models.IntegerField(validators=[django.core.validators.MinValueValidator(0), django.core.validators.MaxValueValidator(14)], verbose_name='Cold cuts'),
        ),
        migrations.AlterField(
            model_name='dietsnapshot',
            name='id15',
            field=models.IntegerField(validators=[django.core.validators.MinValueValidator(0), django.core.validators.MaxValueValidator(14)], verbose_name='Shellfish and Molluscs'),
        ),
        migrations.AlterField(
            model_name='dietsnapshot',
            name='id16',
            field=models.IntegerField(validators=[django.core.validators.MinValueValidator(0), django.core.validators.MaxValueValidator(14)], verbose_name='Fish'),
        ),
        migrations.AlterField(
            model_name='dietsnapshot',
            name='id17',
            field=models.IntegerField(validators=[django.core.validators.MinValueValidator(0), django.core.validators.MaxValueValidator(14)], verbose_name='White meat'),
        ),
        migrations.AlterField(
            model_name='dietsnapshot',
            name='id18',
            field=models.IntegerField(validators=[django.core.validators.MinValueValidator(0), django.core.validators.MaxValueValidator(14)], verbose_name='Red meat'),
        ),
        migrations.AlterField(
            model_name='dietsnapshot',
            name='id19',
            field=models.IntegerField(validators=[django.core.validators.MinValueValidator(0), django.core.validators.MaxValueValidator(14)], verbose_name='Cooked pulse'),
        ),
        migrations.AlterField(
            model_name='dietsnapshot',
            name='id2',
            field=models.IntegerField(validators=[django.core.validators.MinValueValidator(0), django.core.validators.MaxValueValidator(14)], verbose_name='Nuts and seeds'),
        ),
        migrations.AlterField(
            model_name='dietsnapshot',
            name='id20',
            field=models.IntegerField(validators=[django.core.validators.MinValueValidator(0), django.core.validators.MaxValueValidator(14)], verbose_name='Meat substitutes and vegetarian dishes'),
        ),
        migrations.AlterField(
            model_name='dietsnapshot',
            name='id21',
            field=models.IntegerField(validators=[django.core.validators.MinValueValidator(0), django.core.validators.MaxValueValidator(14)], verbose_name='Jam'),
        ),
        migrations.AlterField(
            model_name='dietsnapshot',
            name='id22',
            field=models.IntegerField(validators=[django.core.validators.MinValueValidator(0), django.core.validators.MaxValueValidator(14)], verbose_name='Cow milk'),
        ),
        migrations.AlterField(
            model_name='dietsnapshot',
            name='id23',
            field=models.IntegerField(validators=[django.core.validators.MinValueValidator(0), django.core.validators.MaxValueValidator(14)], verbose_name='Breakfast cereals and biscuits'),
        ),
        migrations.AlterField(
            model_name='dietsnapshot',
            name='id24',
            field=models.IntegerField(validators=[django.core.validators.MinValueValidator(0), django.core.validators.MaxValueValidator(14)], verbose_name='Cakes and pastries'),
        ),
        migrations.AlterField(
            model_name='dietsnapshot',
            name='id25',
            field=models.IntegerField(validators=[django.core.validators.MinValueValidator(0), django.core.validators.MaxValueValidator(14)], verbose_name='Bread'),
        ),
        migrations.AlterField(
            model_name='dietsnapshot',
            name='id26',
            field=models.IntegerField(validators=[django.core.validators.MinValueValidator(0), django.core.validators.MaxValueValidator(14)], verbose_name='Pastries and buns'),
        ),
        migrations.AlterField(
            model_name='dietsnapshot',
            name='id27',
            field=models.IntegerField(validators=[django.core.validators.MinValueValidator(0), django.core.validators.MaxValueValidator(14)], verbose_name='Chocolates and chocolate products'),
        ),
        migrations.AlterField(
            model_name='dietsnapshot',
            name='id28',
            field=models.IntegerField(validators=[django.core.validators.MinValueValidator(0), django.core.validators.MaxValueValidator(14)], verbose_name='Non-chocolate confectionery'),
        ),
        migrations.AlterField(
            model_name='dietsnapshot',
            name='id29',
            field=models.IntegerField(validators=[django.core.validators.MinValueValidator(0), django.core.validators.MaxValueValidator(14)], verbose_name='Alcoholic drinks'),
        ),
        migrations.AlterField(
            model_name='dietsnapshot',
            name='id3',
            field=models.IntegerField(validators=[django.core.validators.MinValueValidator(0), django.core.validators.MaxValueValidator(14)], verbose_name='Dried fruits'),
        ),
        migrations.AlterField(
            model_name='dietsnapshot',
            name='id30',
            field=models.IntegerField(validators=[django.core.validators.MinValueValidator(0), django.core.validators.MaxValueValidator(14)], verbose_name='Soda'),
        ),
        migrations.AlterField(
            model_name='dietsnapshot',
            name='id31',
            field=models.IntegerField(validators=[django.core.validators.MinValueValidator(0), django.core.validators.MaxValueValidator(14)], verbose_name='Fruit juice'),
        ),
        migrations.AlterField(
            model_name='dietsnapshot',
            name='id32',
            field=models.IntegerField(validators=[django.core.validators.MinValueValidator(0), django.core.validators.MaxValueValidator(14)], verbose_name='Milk drinks (vegetable and animal) and others'),
        ),
        migrations.AlterField(
            model_name='dietsnapshot',
            name='id33',
            field=models.IntegerField(validators=[django.core.validators.MinValueValidator(0), django.core.validators.MaxValueValidator(14)], verbose_name='Tea and coffee'),
        ),
        migrations.AlterField(
            model_name='dietsnapshot',
            name='id4',
            field=models.IntegerField(validators=[django.core.validators.MinValueValidator(0), django.core.validators.MaxValueValidator(14)], verbose_name='Vegetables (+ potatoes)'),
        ),
        migrations.AlterField(
            model_name='dietsnapshot',
            name='id5',
            field=models.IntegerField(validators=[django.core.validators.MinValueValidator(0), django.core.validators.MaxValueValidator(14)], verbose_name='Soup (ready-made, freeze-dried)'),
        ),
        migrations.AlterField(
            model_name='dietsnapshot',
            name='id6',
            field=models.IntegerField(validators=[django.core.validators.MinValueValidator(0), django.core.validators.MaxValueValidator(14)], verbose_name='Creams and cream specialties'),
        ),
        migrations.AlterField(
            model_name='dietsnapshot',
            name='id7',
            field=models.IntegerField(validators=[django.core.validators.MinValueValidator(0), django.core.validators.MaxValueValidator(14)], verbose_name='Cheese'),
        ),
        migrations.AlterField(
            model_name='dietsnapshot',
            name='id8',
            field=models.IntegerField(validators=[django.core.validators.MinValueValidator(0), django.core.validators.MaxValueValidator(14)], verbose_name='Dairy products'),
        ),
        migrations.AlterField(
            model_name='dietsnapshot',
            name='id9',
            field=models.IntegerField(validators=[django.core.validators.MinValueValidator(0), django.core.validators.MaxValueValidator(14)], verbose_name='Dough'),
        ),
    ]
